Page MenuHomePhabricator

Quick preview themes
Closed, ResolvedPublic

Description

Provide many themes are good, but learn them is complicated. Should allow instant preview or provide screenshots of all themes on a page.

Event Timeline

YFdyh000 created this task.Nov 2 2017, 4:09 PM
Cyberpower678 moved this task from Inbox to v2.0 on the InternetArchiveBot board.Nov 21 2017, 1:53 AM
Cyberpower678 moved this task from Unsorted to New feature on the InternetArchiveBot (v2.0) board.
Cyberpower678 triaged this task as Low priority.Nov 22 2017, 10:06 PM

@Skalman I'm sitting at Table 30 right now. Would you like to meet me there?

Cyberpower678 closed this task as Resolved.Aug 15 2019, 3:33 PM